/* 12.04 앤드와이즈 수정사항 */
/* 
1. 메뉴관리에서 직접 태그 클래스 추가하신부분은 제외하고 위젯에서 자동으로 붙도록 반영하였습니다.
2. 탭메뉴가 있는 페이지(Support) 하위메뉴는 gnb에서 마우스 호버해도 메뉴가 노출되지 않게 처리했습니다. 노출이 필요하다면 메뉴관리에서 LNB출력시 하위메뉴 제외 체크 "아니요" 로 변경하시면 됩니다.
*/
.co-board{margin:0 auto;padding:0 10px;max-width:1020px;width:100%;}
.ready-box{margin:0 auto;padding:10px;max-width:1000px;border:1px solid #ccc;text-align:center;}
.header-wrap .header-lg .gnb .depth1 .depth1-item .depth1-link[aria-current=page],
.header-wrap .header-lg .gnb .depth1 .depth1-item .depth1-link:hover,
.header-wrap .header-lg .gnb .depth1 .depth1-item .depth1-link:focus{color:var(--primary_text);}
.header-wrap .header-sm .side-menu .side-body .gnb .depth1 .depth1-item:not(.has-dep) .depth2{display:none;}

.tab-box{max-width:1020px;width:100%;margin-right:auto;margin-left:auto;}
.tab-box .inner{overflow-y:hidden;overflow-x:auto;width:calc(100% - 31.2rem);}

@media (max-width:767px) {
	.tab-box{padding-right:32px;padding-left:32px;}
	.tab-box .inner{width:100%;}
	.co-board{padding:0 32px;}
	
}

@media (min-width:768px) {
	.tab-box{padding-right:10px;padding-left:10px;}
	.co-board{padding:0 10px;}
}

@media (min-width:768px) and (max-width:1079px) {
	.tab-box{padding-right:40px;padding-left:40px;}
	.co-board{padding:0 40px;}
}

/* 26.01.13. 미디어브레인 수정사항 - 콘텐츠 영역 최소 높이 지정 */
@media (min-width: 768px) {
	.main-container {
		min-height: calc(100vh - 249px);
	}
}